body{ font-family: Arial,'Times New Roman',"Microsoft YaHei","微软雅黑"; color:#313131; font-size:15px;}

a{ color:#333;}
a:hover{ color:#eac10a;}
a:hover,a:focus{ text-decoration:none;}
ul,li{ list-style:none; padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{margin:0;display:inline-block;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb10{margin-bottom:10px;}
.pt20{padding-top:20px;}
.pd20{padding-bottom:20px;}

/*reset1*/
.container{ padding-right: 5px;  padding-left: 5px;}
.row { margin-right: -5px; margin-left: -5px; }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{padding-right:7px; padding-left:7px;}
.p0{padding:0}
@media(min-width:1024px){
	.container{ width:1200px;padding:0;}
	.smfr{text-align:right;}
	.left-c { width: 920px;padding:0}
    .nav-list>li{ padding-right:2px;}
    .nav-list>li>a{ height:58px; line-height:58px;font-size:16px; padding:0 12px;}
	.nav-list>li:first-child>a{ padding:0 18px 0 6px;}
	.zhinan { width: 260px;float: right;  padding-right: 0;}
	.tab-txt{    padding-right: 0; padding-left:15px;}
	.news-list li{ padding-right:75px;}
	.left-con{ width:435px; margin-right:25px;padding:0;}
	.left-center{ width:460px;padding:0;}
	.zt{ margin-top:25px;padding:0;}	
	.input-c{ height:120px; }
	.input{ width:190px;}
	.input02{ width:225px;}
	.footer-l{color:#186fbf;}
	.ewm-txt{ color:#186fbf;}
    .you_main{padding-left:0;}
	.esi_main{padding:0;}
	.footer{ margin-top:30px;}
	.pd0{padding:0;}
	.tpbox{width:49%;float:left;}
	.tpbox:nth-child(even){margin-left:15px;}
	.footer-r{padding-right:0;}
}
.top{ height:328px; background:url(../images/top_x.jpg) center no-repeat;}
.logo{ display:table; margin-top:30px;}
.top .pull-right a{ display:block; float:left; width:94px; height:30px; background:url(../images/top-link.png) center repeat-x; text-align:center; line-height:30px; color:#fff; margin-left:10px; padding:0; border-radius:30px; margin-top:10px;}
.nav-c{ height:60px; background:#096cb0; border-top:solid 1px #2e82bc; border-bottom:solid 1px #2e82bc;}
.nav-list{padding-left:0;}
.nav-list>li{ float:left; background:url(../images/list-r.png) right center no-repeat;}
.nav-list>li>a{ display:block;  color:#fff; }
.nav-list>li>a:hover{ background:url(../images/nav-hover.png) center repeat-x;}
.search-c{padding: 9px 0 0 5px;}
.input-search{ width:150px; height:40px; border-radius:4px 0 0 4px; float:left;}
.btn-search{ width:44px; height:40px; background:url(../images/search-btn.png) center no-repeat; border:none; float:left; border-radius:0 4px 4px 0;}
.nav-cunj{ height:60px;background: #cd0601;border-bottom:solid 1px #2e82bc;}
.nav-cunj>li{background-image: none;}
.search-jd{background: url(../images/search-btn-jd.gif) center no-repeat;}
.gg{ height:46px; background:#f3f3f3 url(../images/icon01.png) 15px center no-repeat; border-radius:4px; margin-top:15px; padding-left:50px; margin-bottom:20px;}
.piaochuang{width:340px;height:90px;position:relative;}
.piaochuang img{width:340px;height:90px}
span.close{position:absolute;right:0;bottom:-25px;height:23px;width:100px;text-align:right;line-height:12px;font-size:12px;cursor:pointer;opacity:0.8;color:#333;font-weight:normal;}
span.close:hover{color:red;}
.carousel-inner>.item>a>img{width:100%; height:308px;}
.oneimg{height:329px;width:100%;}
/********向上滚动*****/
.carousel.vertical .carousel-inner {
  height: 100%;
  width: auto;
  height:16px; margin-top:15px;
}
.carousel.vertical .carousel-inner > .item {
  width: auto;
  -webkit-transition: 0.6s ease-in-out top;
  transition: 0.6s ease-in-out top;
  width:100%;
}
.carousel.vertical .carousel-inner > .item a{ font-size:16px; color:#8c8c8c; line-height:16px; height:16px; display:block;}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel.vertical .carousel-inner > .item {
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
  }
  .carousel.vertical .carousel-inner > .item.next, .carousel.vertical .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    top: 0;
  }
  .carousel.vertical .carousel-inner > .item.prev, .carousel.vertical .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
    top: 0;
  }
  .carousel.vertical .carousel-inner > .item.next.left, .carousel.vertical .carousel-inner > .item.prev.right, .carousel.vertical .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    top: 0;
  }
}
.carousel.vertical .carousel-inner > .active,
.carousel.vertical .carousel-inner > .next,
.carousel.vertical .carousel-inner > .prev {
  display: block;
}
.carousel.vertical .carousel-inner > .active {
  top: 0;
}
.carousel.vertical .carousel-inner > .next,
.carousel.vertical .carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel.vertical .carousel-inner > .next {
  top: 100%;
}
.carousel.vertical .carousel-inner > .prev {
  top: -100%;
}
.carousel.vertical .carousel-inner > .next.left,
.carousel.vertical .carousel-inner > .prev.right {
  top: 0;
}
.carousel.vertical .carousel-inner > .active.left {
  top: -100%;
}
.carousel.vertical .carousel-inner > .active.right {
  top: 100%;
}

.carousel.vertical .carousel-control {
  left: auto;
  width: 50px;
}
.carousel.vertical .carousel-control.up {
  top: 0;
  right: 0;
  bottom: 50%;
}
.carousel.vertical .carousel-control.down {
  top: 50%;
  right: 0;
  bottom: 0;
}
.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-up,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .glyphicon-chevron-up {
  left: 50%;
  margin-left: -10px;
  top: 50%;
  margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
  left: 50%;
  margin-left: -10px;
  top: 50%;
  margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-up,
.carousel.vertical .carousel-control .icon-down {
  width: 20px;
  height: 20px;
  line-height: 1;
  font-family: serif;
}
.carousel.vertical .carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel.vertical .carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-control {width: 7%;}
.tab-content>.tab-pane{position: relative}
.datenav {   line-height: 45px;   font-size: 15px;}
.youqinglianjie span{margin-left:8px;}
.top_loufang{background: url(../images/dianhua_hui.png) 0px 10px no-repeat;  padding: 11px 0 0 30px; line-height: 20px;}
.dianhua{ font-size:18px; letter-spacing: 2px; color: #3e7bb3; font-weight: bold;padding-left: 5px;}
/**新闻*/
.tab-list{ border-bottom:solid 2px #096cb0; margin-bottom:20px;background: url(../images/tt-back022.png) no-repeat;}
.tab-list li{ float:left; margin-right:10px;}
.tab-list li a{ display:block; height:46px; width:118px; color:#666; font-size:18px; border-radius:4px 4px 0 0; text-align:center; line-height:46px;}
.tab-list li.active a,.tab-list li.active a:hover,.tab-list li.active a:focus{ background:url(../images/tab-bakc.jpg) center repeat-x; color:#fff;}
.left-c{position:relative;}
.carousel-caption{ left:0 !important; padding:0;width:100%; height:40px;line-height:39px; margin-left:0; bottom:0; right:auto; text-align:left; text-shadow:none; color:#fff; background:url(../images/txt-back.png) repeat; padding-left:10px;}
.carousel-indicators li,.carousel-indicators li.active{ width:18px; height:18px; background:#322a28; color:#fff; font-size:12px; border-radius:0; text-indent:0; border:none;margin:0;}
.carousel-indicators li.active{ background:#dd4c00;}
.carousel-indicators{ width:auto; left:auto; right:5px; bottom:10px; margin-bottom:0;}
.news-tt a{ color:rgba(226, 173, 0, 0.95); font-size:18px; font-weight:bold;}
.tab-txt{ position:relative;}
.news-more{position: absolute; color: #999; right: 15px; top: -53px; font-size: 14px;}
.news-tt{height: 25px; overflow: hidden; width: 99%;}
.news-txt{ color:#666; font-size:15px; margin-top:15px; line-height:25px;text-indent: 25px;}
.news-txt i{font-size:14px;}
.news-list{ margin-top:20px;overflow: hidden;}
.news-list li{ position:relative; height:40px; line-height:40px; border-bottom:solid 1px #ececec; }
.news-list li a{ font-size:15px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.news-icon{ color:#f58808; padding-right:5px;}
.date{ position:absolute; right:0; top:0; font-size:14px; color:#999;}

.right-tt{ height:48px; line-height:46px; background:url(../images/tt-back.png) center bottom no-repeat; font-size:18px;}
.zn-link{ display:block; width:100px; height:94px; background:url(../images/zn-back.png) center no-repeat; color:#fff; margin-top:16px;}
.zn-link:hover{ background:url(../images/zn-back02.png) center no-repeat; color:#fff;}
.zn-icon{ height:64px; line-height:64px; text-align:center;}
.zn-txt{ height:30px; text-align:center; line-height:30px; font-size:15px;}
.title{ height:55px; background:url(../images/tt-back02.png) left center no-repeat; line-height:55px; font-size:18px; padding-left:20px; color:#333; position:relative; }
.banquan>div{line-height:30px;}
.banquan>div a{color:#186fbf}
.news-tabs{ border-bottom:solid 3px #efefef; margin-bottom:15px;}
.news-tabs li{ float:left; margin-right:30px; margin-bottom:-3px;}
.news-tabs li a{ padding:10px 3px; border-bottom:solid 3px transparent; display:block; font-size:16px;}
.news-tabs li.active a{ border-color:#096cb0;}
.tab-news li{ line-height:36px; height:36px; border-bottom:dashed 1px #d6d6d6; padding-right:5px;}
.tab-news li a{ display:block; height:34px; background:url(../images/list-icon.png) left center no-repeat; padding-left:15px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.fit_title{text-align: center; padding-left: 25px;color: red; font-weight: bold;}
.title02{ background:url(../images/tt-back03.png) center no-repeat;height:55px; line-height:55px; font-size:18px; padding-left:20px; color:#333; position:relative; margin-bottom:20px; margin-top:25px;}
.title a,.title02 a{ position:absolute; color:#999; right:15px; top:0; font-size:14px;}
.input-c{ background:#f1f9fe; margin-top:-20px; padding:34px 15px;}
.input{ height:50px; border-color:#439fd1; box-shadow:none; background:#fff url(../images/input01.png) 7px center no-repeat;float:left; padding:0 0 0 55px; line-height:48px; font-size:15px; color:#333; margin-right:12px;}
.input02{ background:#fff url(../images/input02.png) 7px center no-repeat; margin:0;}
.ks-tabs{ background:url(../images/tt-back03.png) center no-repeat; height:55px;}
.ks-tabs li{ float:left;}
.ks-tabs li a{ display:block; padding:0 2px 0 20px; line-height:52px; color:#666; font-size:18px; border-bottom: 3px solid #096cb0;}
.ks-tabs li.select a{border-bottom: 3px solid #f5bd08;color:#583d2d;}
.ks-tabs li.active a,.ks-tabs li.active a:hover,.ks-tabs li.active a:focus{ color:#333;}
.ks-slide{ background:#f1f9fe; padding:30px 10px 10px 10px;}
.border-b{ border-bottom:dashed 1px #9e9e9e; padding-bottom:30px; margin-bottom:10px; padding-top:20px;}
.ks-txt{ margin-top:10px; text-align:center;}
.carousel-control.left, .carousel-control.right { background-image: none; filter: none;}
.carousel-control{ opacity:0;}
.zjfc figure{ position:relative; width:92px; height:92px; overflow:hidden; border-radius:50%;}
.zjfc figure img{ width:100%; height:auto;margin-top:-7px;}
.ks-slide:hover .carousel-control{ opacity:1;}
.ks-slide .col-xs-3{ padding:0;}
.zt .right-tt{ height:55px; line-height:55px; margin-bottom:28px;}
.zt-link{ display:block; width:258px; height:71px; background:url(../images/zt-back.png) center no-repeat; margin-bottom:25px; padding-right:24px;}
.zt-icon{ height:71px; line-height:71px; width:48px; margin-left:18px; margin-right:12px;}
.zt-tt{ font-size:18px; color:#1c1c1c; padding-top:15px;}
.zt-sm{ font-size:12px; color:#999;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.zt-img{ display:block; margin-bottom:15px;}
.footer{ height:354px; background:url(../images/footer.png) center no-repeat; }
.footer-link{ text-align:center; margin:30px auto;}
.footer-link span{ color:#0c0c0c; font-size:16px; padding:0 16px;}
.footer-link a{ color:#0c0c0c; font-size:16px;}
.footer-link a:hover{ color:#186fbf;}
.footer-l{ margin-top:50px; margin-left:36px;padding:0;}
.footer-l img{ margin-right:20px;}
.footer-r{ margin-top:50px;}
.ewm-txt{ text-align:center; font-size:13px; margin-top:10px;}
.footer-r .pull-left{ margin-right:31px;}

/*大列表*/
.tpbox{overflow:hidden;  margin-bottom:9px}
.tpbox .tpbox_t{  height:45px; line-height:45px; background-color:#e4eceb;}
.tpbox .tpbox_t h2{ width:133px; height:45px; line-height:33px; color:#FFF; float:left; font-size:16px;background:url(../images/channel_titlebg.png) center no-repeat;padding: 5px 0 0 18px;}
.tpbox .tpbox_t h2 a{ color:#fff; text-decoration:none;}
.tpbox .tpbox_t span{ width:90px;display:block; float:right; text-align:right;  padding-right:10px;}
.tpbox .tpbox_t span a{color: #095bb0; font-size: 12px;}
.tpbox .tpbox_l{width: 100%; min-height:341px; border:1px #d9d9d9 solid; text-align:left; border-top:0px; padding:10px 5px;}
.infosl i>a{color:#D6A109}
.tpbox .tpbox_l .ortherlist{  overflow:hidden; margin-top:5px;}
.tpbox .tpbox_l .ortherlist li{ line-height:45px;height:45px;overflow:hidden; text-align:left; padding:0px; margin-left:6px; margin-right:6px; background:url(../images/icon1.gif) center left no-repeat; text-indent:10px;border-bottom:1px dotted #ccc;color: #908c8c;}
.tpbox .tpbox_l .ortherlist li span{ font-size: 12px;}
.tpbox .tpbox_l1{ width:338px; height:165px; overflow:hidden; border:1px #d3e5f0 solid; text-align:left; border-top:0px; padding:10px 5px;}
.tpbox .tpbox_l1 .ortherlist1{ width:338px; height:165px; overflow:hidden; margin-top:5px;}
.tpbox .tpbox_l1 .ortherlist1 li{ line-height:21px; text-align:left; width:316px; padding:0px; margin-left:6px; margin-right:6px; background:url(../images/icon1.gif) center left no-repeat; text-indent:10px;}
.tpbox .tpbox_l1 .ortherlist1 li span{ float:right;}

.celan{padding-right: 0;}
.celan_list{background:#ecf7ff;border: 1px solid #d9d9d9;overflow:hidden;}
.celan_list ul{padding:15px 5px 10px; overflow: hidden; background: #fff;}
.celan_list>ul>li{ float: left; width: 49%; overflow: hidden; padding-left: 2px;  padding-right: 2px;margin-bottom:10px;font-size:12px;line-height:14px;}
.celan_list>ul>li  img{width:100%;height:90px;padding:1px;border:1px solid #ccc;}
.celan_wg{background:#ecf7ff;border: 1px solid #d9d9d9;overflow:hidden;}
.celan_wg ul{padding:15px 5px; overflow: hidden; background: #fff;}
.celan_wg>ul>li{padding-left:12px; line-height:20px; position:relative; margin-bottom:10px;border-bottom: 1px dotted #DDD; padding-bottom: 15px;font-size:14px;}
.celan_wg>ul>li:before {content: "";position: absolute; left: 0; top: 10px; width: 4px; height: 4px; background-color: #cdcfd4; border-radius: 100%; -moz-border-radius: 100%;  -o-border-radius: 100%; -webkit-border-radius: 100%;}
.H_title02{ padding:10px 0 0; margin:0; height:44px; line-height:26px; border-bottom:solid 1px #e6e6e6; position:relative; font-size:16px;width: 100%;padding-left: 8px;}
.H_title02 a.more{ display:block; float:right; width:32px; height:36px; background:url(H_h4More.jpg) no-repeat center;}
.H_title02 b{ display:inline-block; height:35px; color: rgb(76, 96, 113); width: 110px; text-align: center;}
/*列表页*/
.list_item {padding: 20px 10px; border: 1px solid #C9DAE6; background-color: #fbfdff; margin-bottom: 15px; }
.list_item ul.list_title li{ position:relative;padding-left:25px; height:40px; overflow:hidden; margin-top:10px; border-bottom:1px dotted #dddddd;line-height: 40px;color:#3489D0}
.list_item ul.list_title li  h2{ font-size:15px; line-height: 37px;margin:0;display:inline-block;}
.list_item ul.list_title li.hot h2{ background:url(../images/tj.gif) center left no-repeat; text-indent:20px;}
.list_item ul.list_title li h2 a{color: #011929;}
.list_item ul.list_title li h2 a:hover{color:#3489d0;}
.list_item ul.list_title li span{ float:right; font-size:12px; color:#555555;}
.list_item ul.list_title li:before{content:""; position:absolute; left:0; top:17px; width:4px; height:4px; background-color:#3489d0; border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%;}
.wenku_hot{border:1px solid #C9DAE6;}
.wenku_hot h1{height: 55px;width: 99%;background-color: #ffffff; border-bottom: 1px solid #e7e7e7;box-sizing: border-box; padding: 7px 20px 0; line-height: 55px; color: #1a1a1a; font-size: 15px; font-weight: normal; margin-top: 5px;}
.wenku_hot_list{padding:20px 10px; background-color:#ffffff;}
.wenku_hot_list li{padding-left:12px; line-height:20px; position:relative; margin-bottom:18px;border-bottom: 1px dotted #DDD; padding-bottom: 15px;}
.wenku_hot_list li:before{content:""; position:absolute; left:0; top:7px; width:4px; height:4px; background-color:#3489d0; border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%;}
.wenku_hot_list li a{color:#1a1a1a; font-size:14px;}
.wenku_hot_list li a:hover{color:#3489d0;}
.title_xian{height:5px;border-bottom:red 1px dotted;margin:15px auto;width:97%;}
/**专家列表**/
.zj_cont{border:1px solid #d9d9d9;margin-top:10px;}
.zjmain{width:98%; margin:10px auto;}
.zjmain_t{height:40px;background-color:#ecf7ff;}
.zjmain_t h2{font-size:15px;padding: 5px 0 0 18px;line-height: 33px;}
.zjmain_t span{width: 90px; display: block; float: right; text-align: right; padding-right: 10px;    padding-top: 10px;}
.zjmain_t span a { color: #095bb0; font-size: 12px;}
.zjlist ul{width:99%;margin:0 auto;overflow:hidden;}
.zjlist ul li{    float: left; margin: 15px 15px 0; text-align: center; line-height: 25px; font-size: 12px;}
.zjlist ul li img {width: 85px; height: 100px; padding: 2px; background-color: #ebebeb;}
/*科室介绍*/
.cont_main{padding: 0; background-color: #d9edf7;}
ul.tuli,.keshifenlei_cont {width:98%;margin:14px auto;overflow: hidden;background: #fff; padding: 15px;}
ul.tuli li{float:left;width: 16%; text-align: center; font-size: 12px; line-height: 20px; border-bottom: 1px dotted #ccc; margin-bottom: 15px; padding-bottom: 10px;}
ul.tuli li img{width:92px;height:90px;}
dl.keshifenlei,dl.keshijj {width:100%;overflow:hidden;border-bottom: 2px dotted #dad8d8; padding-bottom: 15px;}
dl.keshifenlei  dt,dl.keshijj dt{height: 65px; line-height: 45px;font-size:22px;}

dl.keshifenlei   dd{float:left;height:72px;width:150px;margin:15px 20px;text-align:center;background:url(../images/ks_bgx.gif) no-repeat;}
dl.keshifenlei   dd a{color:#fff;display:block; padding-top: 30px; width: 98%;line-height: 15px}
dl.keshijj   dd{float:left;width: 16%; text-align: center; font-size: 12px; line-height: 20px; margin-bottom: 15px; padding-bottom: 10px;}
dl.keshijj   dd img{width:92px;height:90px;}
.kstuli{}
/*党史学习*/
.dangshi_logo{ background:url("../images/top-dsbg.jpg") no-repeat center; width: 100%; height: 320px;}
.logoLeft{ padding:50px 0 0;}
.nav_dangshi{ height: 48px; background-color: #e2241d; width: 100%;}
.menu_ds{z-index:100; margin:0 auto; position:relative;} 
.menu_ds ul{list-style:none;} 
.menu_ds li {float:left;position:relative;} 
.menu_ds ul ul {visibility:hidden;position:absolute;top:48px;} 
.menu_ds a{display:block;background:#e2241d; text-align: center;  width: 117px; color:#fff;text-decoration:none; height:48px; line-height: 48px; border-right:1px solid #ca020c; z-index: 99999!important} 
.menu_ds  a:hover,.menu_px  a.active{background:#c0130d;color:#fff;z-index: 99999!important; *z-index: 99999!important} 
.ds_aboutus { width:1004;  margin-top:15px; text-align:center; line-height:27px;color:#ffffff;}
.foot_dangshi{background-color: #b3100a;overflow:hidden;}
/*院务公开*/
.xxgk_left{text-align: left; padding-right: 0; padding-top: 8px;}
.xxgk_fenlei  h3{ color: #fff;  padding: 20px 0;  text-indent: 50px;  margin: 0;  position: relative; border: 1px solid transparent;width:100%;}
.xxgk_fenlei  h3 a{ color: #fff;}
.xxgk_fenlei  h3 i {position: absolute; right: 25px;  top: 22px;}
.xxgk_fenlei ul{width:100%;border: 1px #DEDEDE solid; border-top: none; padding-top: 10px; padding-bottom: 10px; background: #F5FBF1;}
.xxgk_fenlei ul li	{ float: left; background: url(../images/xxgk_8.gif) no-repeat 69px; padding-left: 20px;  border-bottom: 1px #98A091 dashed;  width: 90%;  line-height: 42px;  margin-left: 15px;  text-align: center;}
.xxgk_fenlei ul li:last-child{margin-bottom:15px;}
.bg_hui{background:url(../images/bg_hui.png) #455260  250px  20px  no-repeat;}
.bg_lan{background:url(../images/bg_lan.png) rgb(34, 123, 169) 250px  20px no-repeat;}
.nei_right_tit{height: 68px;  line-height: 68px;  background: #227ba9;  color: #fff;}
.nei_right_tit span { float: right; font-size: 12px; line-height: 28px;  padding-top: 20px;  font-weight: normal; margin-right: 20px;  border-bottom: 1px #ecad81 dotted;}
.nei_right_tit h3{text-indent:10px;}
.zdgk_box{padding-bottom:10px;width: 97%;overflow:hidden;margin:0 auto;}
.zdgk_box_t h3	{height: 40px; border-bottom: 2px solid #dddddd;  font-size: 20px; color: #81662e;  line-height: 40px; width: 100%;}
.zdgk_box_t h3 span { display: inline-block; border-bottom: 3px solid #81662e; line-height: 33px;font-size:16px;}
.zdgk_box_t h3 a.more { float: right; font-size: 14px;  color: #999;  font-weight: normal;  margin-top: 3px;}
.zdgk_box_cont ul{overflow:hidden;margin-top:18px;}
.zdgk_box_cont ul li{border-bottom: 1px dashed #ccc; width: 47%;  float: left;background: url(../images/list_zongdot.png) no-repeat 5px center;text-indent:18px;line-height:35px;}
.zdgk_box_cont ul li:nth-child(2n) {float: right;}
/*独立页*/
.navbar-collapse {padding:0;}
.side_lanmu{ text-align:left; padding-right: 0; padding-top:8px;}
.side_lanmu h3{background-color: #1587d6; padding:25px 10px; line-height: 30px; width: 100%; font-size:20px; color: #F8FCFB; font-weight: bold;text-align: center; border-top-left-radius: 3px; border-top-right-radius: 10px; border-bottom: 3px solid #ccc;}
.side_lanmu h3>span{display: inline-block;padding-top: 8px;}
.xs-anniu{ float: right; padding: 0; line-height: 22px;}
.xs-anniu>button{background: #fff;}
.m_menu { display: none;  position: absolute; z-index: 100;width:100%;}
.m_menu ul{ width: 100%; background-color: #64afe2;  overflow: hidden;  padding: 5px 0;}
.m_menu ul li{float: left; width: 20%; line-height: 22px; text-align: center;  color: #fff; border-right: 1px solid #88c6f1; margin-top: 6px;}
.m_menu ul li a{color:#fff;}
.side_lanmu> ul{background-color: #4099d6; padding-bottom: 40px;border-bottom-right-radius: 4px;}
.side_lanmu >ul >li{clear: both; list-style-type: none;line-height: 45px; height: 45px; text-align: left; font-size: 16px; color: #FFF; text-indent: 25px;    border-bottom: 1px solid rgba(93, 165, 214, 0.84);}
.side_lanmu >ul >li a{color: #FFF; display:block; overflow:hidden;}
.side_lanmu >ul >li a.active{background: url(../images/erj_menu_02.jpg); }
.side_lanmu >ul >li a:hover{color:#F1E12A}
/*首页医生疾病搜索*/
.jbcx {height: 50px; border-color: #439fd1;  box-shadow: none; background: #fff url(../images/input02.png) 7px center no-repeat; float: left; padding: 0 0 0 55px; text-align:left;line-height: 48px; font-size: 15px; color: #333;  margin-right: 12px;}
.yscx { height: 50px; border-color: #439fd1;  box-shadow: none; background: #fff url(../images/input01.png) 7px center no-repeat; float: left; padding: 0 0 0 55px; line-height: 48px; text-align:left;font-size: 15px; color: #333;  margin-right: 12px;}
.dropdown-menu{top:90%;background-color: #4590cd;color:#fff;border:none;}
.dropdown-menu li{width:100%; padding:5px 0;}
.dropdown-menu>li>a {  color: #fff;  text-transform: uppercase; -webkit-transition: background-color 0.3s; -moz-transition: background-color 0.3s;  -ms-transition: background-color 0.3s; -o-transition: background-color 0.3s; transition: background-color 0.3s;}
.dropdown-menu>li>a:hover{background-color:#0065a5;color:#fff}
.souh{height:55px;}
/**sosuo**/
.sosuo{background-color: #4ca9f9; padding: 3px;margin-top:8px;}
.sosuo .form-control{ border-color: #4ca9f9;}
.sosuo .btn-primary{ background-color: #4ca9f9; border-color: #4ca9f9;}
.dropdown-menu .divider {padding:1px 0;}
.xiala{width:93%;margin:0 auto;}
/*搜索结果页*/
.searchNav{color:#1a1a1a; font-size:16px; line-height:28px; border-bottom:2px solid #e7e7e7;}
.searchNav span{color:#ef3838;}
.searchList{margin-top:6px;}
.searchList .item{padding:20px 0 20px 10px; border-bottom:1px solid #f0f0f0;}
.searchList .item:hover{background-color:#f7f7f7;}
.searchList .item .search-title{color:#333333; font-size:18px; margin-bottom:14px;}
.searchList .item .search-title span{color:#ef3838;}
.searchList .item .search-txt{color:#666666; font-size:14px; line-height:20px; margin-bottom:10px;}
.searchList .item .search-txt span{color:#ef3838;}
.searchList .item .search-date{color:#333333; font-size:12px;}
.searchList .item .search-date em{color:#bababa; margin:0 30px 0 15px;}
/*tag*/
.tag .tag-nav{width:100%; border-bottom:2px solid #e7e7e7; padding-bottom:10px; position:relative;}
.tag .tag-nav h1{color:#1a1a1a; font-weight:normal; position:relative; display:inline-block; font-size: 16px;}
.tag .tag-nav h1:after{content:""; height:2px; width:100%; position:absolute; left:0; bottom:-12px; background-color:#ef3838;}
.tag .tag-nav .change{right:0; bottom:7px; position:absolute; color:#999999; font-size:12px; line-height:14px;}
.tag .tag-nav .change:hover i{-webkit-transform: rotateZ(180deg); -moz-transform: rotateZ(180deg); -o-transform: rotateZ(180deg);
-ms-transform: rotateZ(180deg); transform: rotateZ(180deg);}
.tag .tag-nav .change i{width:14px; height:14px; display:block; background:url(../images/change.png) no-repeat;-webkit-transition: -webkit-transform .5s ease-out; -moz-transition: -moz-transform .5s ease-out; -o-transition: -o-transform .5s ease-out; -ms-transition: -ms-transform .5s ease-out; float:left; margin-right:5px;}
.tag .tagList{margin-top:15px;}
.tag .tagList a{color:#1a1a1a; font-size:14px; padding:12px 19px; display:inline-block; float:left; margin:0 1px 1px 0;background:#f7f7f7; transition-duration:400ms; -moz-transition-duration:400ms; -webkit-transition-duration:400ms; -o-transition-duration:400ms;}
.tag .tagList a:hover{ background:#e7e7e7; transition-duration:400ms; -moz-transition-duration:400ms; -webkit-transition-duration:400ms; -o-transition-duration:400ms;}
/*page*/
.page-large{margin:40px 0 20px; text-align:center;}
.page-large a{min-width:34px; height:34px; display:inline-block; border:1px solid #d5d5d5; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; line-height:34px; text-align:center; float:left; text-indent:0; color:#666666; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:0 3px;}
.page-large a.on{border:1px solid #ef3838; background:#ef3838; color:#fff;}
.page-large a.none{border:none;}
.page-large .Num:hover{border:1px solid #ef3838; color:#ef3838;}
.page-large .on:hover{border:1px solid #ef3838; color:#fff;}
.page-large .prev-page{background:url(../images/small-prev-page.png) center center no-repeat;}
.page-large .next-page{background:url(../images/small-next-page.png) center center no-repeat;}
.page-large .prev-page:hover{border:1px solid #ef3838; background:url(../images/small-prev-page-on.png) center center no-repeat #ef3838;}
.page-large .next-page:hover{border:1px solid #ef3838; background:url(../images/small-next-page-on.png) center center no-repeat #ef3838;}
/*内容页*/
.MainTable { margin-top: -10px; background-color: #d9edf7;}
.MainDivTable { margin: 5px auto; overflow: hidden;}
.MainDivTable .Main { padding-right: 0; padding-left: 0;}
.MainTable .dragTable { background: #FDFEFF; margin: 10px;}
.MainTable #view_article .middle { background: #FDFEFF;}
.MainTable .dragTable .middle { padding: 6px; vertical-align: top; line-height: 20px;}
#nav_guide { padding: 3px 0 3px 8px; line-height: 25px; background-color: #F7F7F7; font-size: 14px;}
#nav_guide a{color: #A5A2A2; font-weight: bold;}
#nav_guide a.guide_menu {color: #A5A2A2;}
#ch_nav_guide{height: 40px;background-color: #eef8ff; line-height: 40px;font-size: 15px; font-weight: normal; margin-bottom: 30px;}
.nav_guide_z{margin-top: -10px; margin-bottom: 10px; color: #888181;}
.nav_guide_z a{ color: #888181;}
.MainTable #view_article .main_title { margin-top:20px; margin-bottom: 15px; font-size: 20px; color:#ff0000; font-weight: bold; text-align: center;}
.MainTable #view_article .top_about {text-align: center; color: #666; padding: 15px; border-bottom: 1px dotted #FF0000; width: 99%;  margin:auto;  margin-bottom: 15px;}
.MainTable .content{margin: 5px auto;  width: 98%;}
.MainTable .content_word { font-size: 16px; line-height: 35px;margin: 5px auto;  width: 98%;}
.MainTable .content_word img{max-width:99%;display:inline-block;}
.con_fuzhu{overflow:hidden;line-height:35px;}
.con_fuzhu .dayin{text-align: right;}
.con_fuzhu .fenxiang{overflow: hidden;  width: 99%;}
@media(max-width:420px){
	.top {   height: 137px;  background-size: 190%;}
    .logo {margin: 13px 0 0;}
    .nav-list>li{ width: 20%;  text-align: center;}
	.nav-list>li a { height: 29px;  line-height: 29px;font-size:14px; }
	.piaochuang,.piaochuang img{width:160px;height:60px;}
	.datenav{font-size:12px;}
	.carousel-indicators { bottom: 45px;}
	.carousel-inner>.item>a>img{height:240px;}
        .news-tt a {font-size:16px;}
        .news-txt{margin-top:10px;}
	.news-list>li>span.date{display:none;}
	.list_item ul.list_title li span{display:none;}
	.tab-list li a { height: 40px; width: 95px; font-size: 15px; line-height: 40px;}
	.tab-list li { margin-right:0; }
	.tab-txt{margin-top:15px;}
	.tpbox .tpbox_l .ortherlist li span{display:none;}
	.right-tt {font-size: 15px;background-size: 100%; text-indent: 25px;}
	.title{font-size:16px;}
	.cont_main{overflow:hidden;}
	.keshifenlei_cont {margin: 5px auto;	}
	dl.keshijj   dd{width:33%;height:140px;}
	ul.xs_ksjj>li{float:left;line-height:40px;clear:none;border-bottom:none;width:50%;}
	.side_lanmu h3>span{float: left;}
	.zjlist ul li { margin: 15px 0 0;  width: 33%;}
	.input,.souh{margin-bottom:15px;}
	.side_lanmu h3 {padding:5px 15px;}
	.zt-link{float: left; background-size: 100%; margin-right: 5px;margin-bottom:0;width: 48%;padding-right:0}
	.zt-icon { margin-left: 5px; margin-right: 0; }
	.zt-tt { font-size: 12px;}
	.zt .right-tt { margin-bottom: 10px;}
	.footer {font-size:12px;}
	.footer-l { margin-top: 0px;  margin-left: 0; text-align: center;}
        .footer-link a{font-size:14px;}
        .footer-link{margin: 5px auto;}
	.footer-r {margin-top: 8px;text-align: center;}
	.footer-r .pull-left { width: 33%; margin: 5px auto;}
    #topAD img{height:200px;}
	.oneimg{height:137px;width:100%;}
.ks-tabs li a {  padding: 0 2px 0 15px;  font-size: 15px;}
}